uuid: 865560d9-62f1-4dfa-b742-af7f8ca2b619
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.page
  module:
    - layout_builder
_core:
  default_config_hash: eO3IlWQ07nkmufMLXVNK0-yc6ZbdfzfFtsw_cr4r2f8
id: node.page.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: page
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
